## r-bioc-dexseq 1.34.1+dfsg

=== DESCRIPTION ===
Package: DEXSeq
Version: 1.34.1
Title: Inference of differential exon usage in RNA-Seq
Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
        <alejandro.reyes.ds@gmail.com>
Maintainer: Alejandro Reyes <alejandro.reyes.ds@gmail.com>
Imports: BiocGenerics, biomaRt, hwriter, methods, stringr, Rsamtools,
        statmod, geneplotter, genefilter
Depends: BiocParallel, Biobase, SummarizedExperiment, IRanges (>=
        2.5.17), GenomicRanges (>= 1.23.7), DESeq2 (>= 1.9.11),
        AnnotationDbi, RColorBrewer, S4Vectors (>= 0.23.18)
Suggests: GenomicFeatures (>= 1.13.29), pasilla (>= 0.2.22),
        parathyroidSE, BiocStyle, knitr, rmarkdown, testthat
Enhances:
Description: The package is focused on finding differential exon usage
        using RNA-seq exon counts between samples with different
        experimental designs. It provides functions that allows the
        user to make the necessary statistical tests based on a model
        that uses the negative binomial distribution to estimate the
        variance between biological replicates and generalized linear
        models for testing. The package also provides functions for the
        visualization and exploration of the results.
License: GPL (>= 3)
URL:
biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
        AlternativeSplicing, DifferentialSplicing, GeneExpression,
        Visualization
Packaged: 2020-06-25 00:08:05 UTC; biocbuild
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/DEXSeq
git_branch: RELEASE_3_11
git_last_commit: d8c5c74
git_last_commit_date: 2020-06-24
Date/Publication: 2020-06-24
NeedsCompilation: no

=== debian/changelog ===
r-bioc-dexseq (1.34.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 30 Jun 2020 11:23:46 +0200

r-bioc-dexseq (1.34.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:38:35 +0200

r-bioc-dexseq (1.32.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #958967)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 27 Apr 2020 12:03:45 +0200

## r-bioc-dexseq 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.34.1
+Version: 1.36.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -25,11 +25,11 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2020-06-25 00:08:05 UTC; biocbuild
+Packaged: 2020-10-27 23:44:18 UTC; biocbuild
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_11
-git_last_commit: d8c5c74
-git_last_commit_date: 2020-06-24
-Date/Publication: 2020-06-24
+git_branch: RELEASE_3_12
+git_last_commit: f0a361a
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-dexseq (1.36.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 09:57:14 +0100

=== debian/control ===
Source: r-bioc-dexseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocparallel,
               r-bioc-biobase,
               r-bioc-summarizedexperiment,
               r-bioc-iranges (>= 2.5.17),
               r-bioc-genomicranges (>= 1.23.7),
               r-bioc-deseq2,
               r-bioc-annotationdbi,
               r-cran-rcolorbrewer,
               r-bioc-s4vectors (>= 0.23.18),
               r-bioc-biocgenerics,
               r-bioc-biomart,
               r-cran-hwriter,
               r-cran-stringr,
               r-bioc-rsamtools,
               r-cran-statmod,
               r-bioc-geneplotter,
               r-bioc-genefilter
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
Homepage: https://bioconductor.org/packages/DEXSeq/
Rules-Requires-Root: no

Package: r-bioc-dexseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R inference of differential exon usage in RNA-Seq
 The package is focused on finding differential exon usage
 using RNA-seq exon counts between samples with different
 experimental designs. It provides functions that allows the
 user to make the necessary statistical tests based on a model
 that uses the negative binomial distribution to estimate the
 variance between biological replicates and generalized linear
 models for testing. The package also provides functions for the
 visualization and exploration of the results.

## r-bioc-dexseq 1.40.0%2Bdfsg

=== debian/changelog ===
r-bioc-dexseq (1.40.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 13:46:53 +0100

r-bioc-dexseq (1.38.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 08:56:54 +0200

## r-bioc-dexseq 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.36.0
+Version: 1.40.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -25,11 +25,11 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2020-10-27 23:44:18 UTC; biocbuild
+Packaged: 2021-10-26 21:18:01 UTC; biocbuild
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_12
-git_last_commit: f0a361a
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 7d2d639
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                r-bioc-biocparallel,
                r-bioc-biobase,
                r-bioc-summarizedexperiment,
-               r-bioc-iranges (>= 2.5.17),
-               r-bioc-genomicranges (>= 1.23.7),
+               r-bioc-iranges,
+               r-bioc-genomicranges,
                r-bioc-deseq2,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer,
@@ -24,7 +24,7 @@
                r-cran-statmod,
                r-bioc-geneplotter,
                r-bioc-genefilter
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
 Homepage: https://bioconductor.org/packages/DEXSeq/

## r-bioc-dexseq 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.40.0
+Version: 1.42.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -25,11 +25,11 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2021-10-26 21:18:01 UTC; biocbuild
+Packaged: 2022-04-26 20:29:28 UTC; biocbuild
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_14
-git_last_commit: 7d2d639
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: d91de62
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-dexseq (1.42.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 06:48:48 +0200

## r-bioc-dexseq 1.44.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.42.0
+Version: 1.44.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -25,11 +25,11 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2022-04-26 20:29:28 UTC; biocbuild
+Packaged: 2022-11-01 21:22:24 UTC; biocbuild
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_15
-git_last_commit: d91de62
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 9660d73
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-dexseq (1.44.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:24:24 +0100

=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                r-cran-statmod,
                r-bioc-geneplotter,
                r-bioc-genefilter
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
 Homepage: https://bioconductor.org/packages/DEXSeq/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz \
https://bioconductor.org/packages/release/bioc/html/DEXSeq.html .*/DEXSeq_(.*).tar.gz

## r-bioc-dexseq 1.46.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.44.0
+Version: 1.46.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -7,10 +7,11 @@
 Imports: BiocGenerics, biomaRt, hwriter, methods, stringr, Rsamtools,
         statmod, geneplotter, genefilter
 Depends: BiocParallel, Biobase, SummarizedExperiment, IRanges (>=
-        2.5.17), GenomicRanges (>= 1.23.7), DESeq2 (>= 1.9.11),
+        2.5.17), GenomicRanges (>= 1.23.7), DESeq2 (>= 1.39.6),
         AnnotationDbi, RColorBrewer, S4Vectors (>= 0.23.18)
 Suggests: GenomicFeatures (>= 1.13.29), pasilla (>= 0.2.22),
-        parathyroidSE, BiocStyle, knitr, rmarkdown, testthat
+        parathyroidSE, BiocStyle, knitr, rmarkdown, testthat,
+        pasillaBamSubset, GenomicAlignments, roxygen2
 Enhances:
 Description: The package is focused on finding differential exon usage
         using RNA-seq exon counts between samples with different
@@ -25,11 +26,13 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2022-11-01 21:22:24 UTC; biocbuild
+Packaged: 2023-04-25 20:54:20 UTC; biocbuild
 VignetteBuilder: knitr
+RoxygenNote: 7.2.3
+Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_16
-git_last_commit: 9660d73
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 074c0bf
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-dexseq (1.46.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Skip another test requiring pasilla

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 22:34:10 +0200

## r-bioc-dexseq 1.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.46.0
+Version: 1.48.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -11,8 +11,7 @@
         AnnotationDbi, RColorBrewer, S4Vectors (>= 0.23.18)
 Suggests: GenomicFeatures (>= 1.13.29), pasilla (>= 0.2.22),
         parathyroidSE, BiocStyle, knitr, rmarkdown, testthat,
-        pasillaBamSubset, GenomicAlignments, roxygen2
-Enhances:
+        pasillaBamSubset, GenomicAlignments, roxygen2, glmGamPoi
 Description: The package is focused on finding differential exon usage
         using RNA-seq exon counts between samples with different
         experimental designs. It provides functions that allows the
@@ -26,13 +25,13 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2023-04-25 20:54:20 UTC; biocbuild
+Packaged: 2023-10-24 21:00:33 UTC; biocbuild
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_17
-git_last_commit: 074c0bf
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 40ec7ae
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-dexseq (1.48.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 20:09:15 +0100

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                r-bioc-summarizedexperiment,
                r-bioc-iranges,
                r-bioc-genomicranges,
-               r-bioc-deseq2,
+               r-bioc-deseq2 (>= 1.39.6),
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer,
-               r-bioc-s4vectors (>= 0.23.18),
+               r-bioc-s4vectors,
                r-bioc-biocgenerics,
                r-bioc-biomart,
                r-cran-hwriter,
@@ -24,7 +24,7 @@
                r-cran-statmod,
                r-bioc-geneplotter,
                r-bioc-genefilter
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
 Homepage: https://bioconductor.org/packages/DEXSeq/

## r-bioc-dexseq 1.50.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.48.0
+Version: 1.50.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -9,7 +9,7 @@
 Depends: BiocParallel, Biobase, SummarizedExperiment, IRanges (>=
         2.5.17), GenomicRanges (>= 1.23.7), DESeq2 (>= 1.39.6),
         AnnotationDbi, RColorBrewer, S4Vectors (>= 0.23.18)
-Suggests: GenomicFeatures (>= 1.13.29), pasilla (>= 0.2.22),
+Suggests: GenomicFeatures, txdbmaker, pasilla (>= 0.2.22),
         parathyroidSE, BiocStyle, knitr, rmarkdown, testthat,
         pasillaBamSubset, GenomicAlignments, roxygen2, glmGamPoi
 Description: The package is focused on finding differential exon usage
@@ -25,13 +25,14 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2023-10-24 21:00:33 UTC; biocbuild
+Packaged: 2024-05-01 03:30:37 UTC; biocbuild
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_18
-git_last_commit: 40ec7ae
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: d831c0f
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-dexseq (1.50.0+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:03:57 +0200

r-bioc-dexseq (1.50.0+dfsg-1~0exp1) experimental; urgency=medium

  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:18:16 +0200

r-bioc-dexseq (1.50.0+dfsg-1~0exp) experimental; urgency=medium

  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:26:15 +0200

=== debian/control ===
Source: r-bioc-dexseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
Homepage: https://bioconductor.org/packages/DEXSeq/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocparallel (>= 1.38.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-deseq2 (>= 1.44.0),
               r-bioc-annotationdbi (>= 1.66.0),
               r-cran-rcolorbrewer,
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-biomart (>= 2.60.1),
               r-cran-hwriter,
               r-cran-stringr,
               r-bioc-rsamtools (>= 2.20.0),
               r-cran-statmod,
               r-bioc-geneplotter (>= 1.82.0),
               r-bioc-genefilter (>= 1.86.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-dexseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biocparallel (>= 1.38.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-deseq2 (>= 1.44.0),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biomart (>= 2.60.1),
         r-bioc-rsamtools (>= 2.20.0),
         r-bioc-geneplotter (>= 1.82.0),
         r-bioc-genefilter (>= 1.86.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-genomicfeatures (>= 1.56.0),
          r-bioc-txdbmaker,
          r-bioc-biocstyle (>= 2.32.1),
          r-bioc-genomicalignments (>= 1.40.0),
          r-bioc-glmgampoi (>= 1.16.0)
Description: GNU R inference of differential exon usage in RNA-Seq
 The package is focused on finding differential exon usage
 using RNA-seq exon counts between samples with different
 experimental designs. It provides functions that allows the
 user to make the necessary statistical tests based on a model
 that uses the negative binomial distribution to estimate the
 variance between biological replicates and generalized linear
 models for testing. The package also provides functions for the
 visualization and exploration of the results.

## r-bioc-dexseq 1.52.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEXSeq
-Version: 1.50.0
+Version: 1.52.0
 Title: Inference of differential exon usage in RNA-Seq
 Author: Simon Anders <sanders@fs.tum.de> and Alejandro Reyes
         <alejandro.reyes.ds@gmail.com>
@@ -25,14 +25,14 @@
 biocViews: ImmunoOncology, Sequencing, RNASeq, DifferentialExpression,
         AlternativeSplicing, DifferentialSplicing, GeneExpression,
         Visualization
-Packaged: 2024-05-01 03:30:37 UTC; biocbuild
+Packaged: 2024-10-30 00:25:49 UTC; biocbuild
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DEXSeq
-git_branch: RELEASE_3_19
-git_last_commit: d831c0f
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 02d945a
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-dexseq (1.52.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:08:46 +0100

r-bioc-dexseq (1.52.0+dfsg-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 13:05:05 +0100

=== debian/control ===
Source: r-bioc-dexseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocparallel,
               r-bioc-biobase,
               r-bioc-summarizedexperiment,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-deseq2 (>= 1.39.6),
               r-bioc-annotationdbi,
               r-cran-rcolorbrewer,
               r-bioc-s4vectors,
               r-bioc-biocgenerics,
               r-bioc-biomart,
               r-cran-hwriter,
               r-cran-stringr,
               r-bioc-rsamtools,
               r-cran-statmod,
               r-bioc-geneplotter,
               r-bioc-genefilter
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dexseq.git
Homepage: https://bioconductor.org/packages/DEXSeq/
Rules-Requires-Root: no

Package: r-bioc-dexseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R inference of differential exon usage in RNA-Seq
 The package is focused on finding differential exon usage
 using RNA-seq exon counts between samples with different
 experimental designs. It provides functions that allows the
 user to make the necessary statistical tests based on a model
 that uses the negative binomial distribution to estimate the
 variance between biological replicates and generalized linear
 models for testing. The package also provides functions for the
 visualization and exploration of the results.
